<!DOCTYPE HTML>
<!--
	Binary by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>Mapa de la memoria</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" href="assets/css/main.css" />
                <link href='https://api.mapbox.com/mapbox-gl-js/v1.12.0/mapbox-gl.css' rel='stylesheet' />

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>
                        <script src='https://api.mapbox.com/mapbox-gl-js/v1.12.0/mapbox-gl.js'></script>
                        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
                        <script src='https://npmcdn.com/csv2geojson@latest/csv2geojson.js'></script>
                        <script src='https://npmcdn.com/@turf/turf/turf.min.js'></script>


	</head>
	<body>

		<!-- Header -->
			<header id="header">
				<a href="index.html" class="logo">Mapa <strong>de la memoria</strong></a>
				<nav>
					<a href="#menu">Menu</a>
				</nav>
			</header>

		<!-- Nav -->
			<nav id="menu">
				<ul class="links">
					<li><a href="index.html">Principal</a></li>
					<li><a href="proyecto.html">El proyecto</a></li>
					<li><a href="mapear.html">Mapear un sitio</a></li>
					<li><a href="mapa.html">Ver mapa</a></li>

				</ul>
			</nav>

		<!-- Banner -->
			<section id="banner">
				<div class="inner">
					<h1>Mapa regional de la memoria<br /></h1>
                                        <h4>En este mapa encontrarán un relevamiento de marcas territoriales, de sitios de memoria y de centros clandestinos de detención de la región (texto a completar)</h4>
					<ul class="actions">
						<li><a href="#one" class="button alt scrolly big">Comenzar</a></li>
						<li><a href="proyecto.html" class="button alt scrolly big">Saber más</a></li>
					</ul>
				</div>
			</section>

		<!-- One -->
			<article id="one" class="post style1">
				<div class="image">
					<img src="images/mapear.jpg" alt="" data-position="75% center" />
				</div>
				<div class="content">
					<div class="inner">
						<header>
							<h2><a href="mapear.html">Mapear un sitio</a></h2>

						</header>
						<p>Se registra el tipo de marca o señalamiento, la ubicación geográfica, fotografía/s del lugar, nombres a quiénes hace referencia o conmemora, mención de quienes emprendieron la marca o señalamiento.</p>
						<ul class="actions">
							<li><a href="mapear.html" class="button alt">Mapear</a></li>
						</ul>
					</div>
					<div class="postnav">
						<a href="#" class="prev disabled"><span class="icon fa-chevron-up"></span></a>
						<a href="#two" class="scrolly next"><span class="icon fa-chevron-down"></span></a>
					</div>
				</div>
			</article>

                 <!-- Two -->
			<article id="two" class="post invert style1 alt">
				<div class="image">
                                  <img src="images/navegar.jpg" alt="" data-position="10% center" /> 
				</div>
				<div class="content">
					<div class="inner">
						<header>
							<h2><a href="mapa.html">Ver el mapa</a></h2>

						</header>
						<p>Parte de la información disponible es a partir del aporte de las distintas instituciones y organismos como también de los grupos de estudiantes, de jóvenes, de militantes políticos y sociales.</p>
						<ul class="actions">
							<li><a href="mapa.html" class="button alt">Ver mapa</a></li>
						</ul>
					</div>
					<div class="postnav">
						<a href="#one" class="scrolly prev"><span class="icon fa-chevron-up"></span></a>
						<a href="#" class="next disabled"><span class="icon fa-chevron-down"></span></a>
					</div>
				</div>
			</article>


		<!-- Footer -->
			<footer id="footer">
				<ul class="icons">
					<li><a href="https://www.facebook.com/pages/category/Education/%C3%81rea-de-Derechos-Humanos-Unicen-547399272104989/" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
					<li><a href="https://www.youtube.com/channel/UCNk4cR9JzsCs-oUKlpZTUtw" class="icon fa-youtube"><span class="label">Youtube</span></a></li>
					<li><a href="mailto:ddhh@rec.unicen.edu.ar" class="icon fa-envelope"><span class="label">Correo</span></a></li>
				</ul>
				<div class="copyright">
					Mapa de la memoria. Proyecto: <a href="http://ddhh.unicen.edu.ar/">DDHH</a>. <a href="https://www.unicen.edu.ar/">UNICEN</a>.
				</div>
			</footer>
</body>


